cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vadim Gritsenko" <vadim.gritse...@verizon.net>
Subject RE: Help Please
Date Wed, 06 Mar 2002 15:11:16 GMT
Either use JDK1.3.1 or set JAVA_HOME to the jdk1.4. This should fix the
issue.

Vadim

-----Original Message-----
From: Mariano [mailto:mrkabak@yahoo.com.ar] 
Sent: Wednesday, March 06, 2002 9:46 AM
To: cocoon-users@xml.apache.org
Subject: Help Please

Hi , I am a First Time user of coccon and i have somre problmes
installing it. (still can't install) . when I run build following the
rules at the site i have this errror
Compiling with Java 1.4, debug on, optimize off, deprecation off
Compiling 381 source files to /root/cocoon-2.0.1/build/cocoon/classes
/root/cocoon-2.0.1/build/cocoon/src/org/apache/cocoon/components/languag
e/markup/xsp/EsqlConnection.java:22: class
org.apache.cocoon.components.language.markup.xsp.EsqlConnection must be
declared abstract. It does not define java.sql.CallableStatement
prepareCall(java.lang.String, int, int, int) from interface
java.sql.Connection.
public class EsqlConnection implements Connection {
 
How I can work it out?? Any helps is welcome
Mariano
 


---------------------------------------------------------------------
Please check that your question has not already been answered in the
FAQ before posting. <http://xml.apache.org/cocoon/faqs.html>

To unsubscribe, e-mail: <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail: <cocoon-users-help@xml.apache.org>


Mime
View raw message